# Translation of Plugins - Featured Image Admin Thumb - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Featured Image Admin Thumb - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-04-11 16:08:35+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Featured Image Admin Thumb - Stable (latest release)\n"

#. Author of the plugin
#: featured-image-admin-thumb.php
msgid "Sean Hayes"
msgstr "Sean Hayes"

#. Description of the plugin
#: featured-image-admin-thumb.php
msgid "Adds inline thumbnail image to admin columns for All Post/post types view (where supported). Click to easily set/change the featured image for that content."
msgstr "Ajoutez une miniature en ligne aux colonnes d’administration pour toutes les vues des types de publication (lorsque cela est possible). Cliquez pour définir / modifier l’image mise en avant pour ce contenu."

#. Plugin URI of the plugin
#. Author URI of the plugin
#: featured-image-admin-thumb.php
msgid "https://www.seanhayes.biz"
msgstr "https://www.seanhayes.biz"

#. Plugin Name of the plugin
#: featured-image-admin-thumb.php
msgid "Featured Image Admin Thumb"
msgstr "Featured Image Admin Thumb"

#: admin/class-featured-image-admin-thumb-admin.php:263
#: admin/class-featured-image-admin-thumb-admin.php:420
msgid "Thumb"
msgstr "Miniature"

#: admin/class-featured-image-admin-thumb-admin.php:374
msgid "Set %s featured image"
msgstr "Définir %s en tant qu’image mise en avant"

#: admin/class-featured-image-admin-thumb-admin.php:114
#: admin/class-featured-image-admin-thumb-admin.php:223
msgid "Change featured image"
msgstr "Changer l’image mise en avant"

#: admin/class-featured-image-admin-thumb-admin.php:222
msgid "Use as thumbnail"
msgstr "Utiliser comme miniature"